
local path = reaper.GetResourcePath()
V1, V2 = reaper.BR_Win32_GetPrivateProfileString("reaper", "scrubmode", "nil", path .. "\\REAPER.ini")

itemlanes = reaper.SNM_GetIntConfigVar('scrubmode', 0)
if (tonumber(V2) == 1) or ( itemlanes == 1) then
reaper.BR_Win32_WritePrivateProfileString("reaper", "scrubmode", 0, path .. "\\REAPER.ini")
  reaper.SNM_SetIntConfigVar('scrubmode', 0)
SS = "Scrup is Off"
else
reaper.BR_Win32_WritePrivateProfileString("reaper", "scrubmode", 1, path .. "\\REAPER.ini")
  reaper.SNM_SetIntConfigVar('scrubmode', 1)
SS = "Scrup is On"
end

reaper.osara_outputMessage(SS)

